/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,700,400,600);

/******************
font-family: 'Open Sans', sans-serif;
Open Sans Light 300Bold 700Normal 400Semi-Bold 600*****************/
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
/******************
font-family: 'Montserrat', sans-serif;
Montserrat Normal 400Bold 700*****************/

p{font-family: 'Open Sans', sans-serif; font-size:13px;}

/*********HEADER********/
#header_main{background: #ee3728;}
div#header_main_alternate {background: #2c2c2c !important;}
.html_header_top.html_header_transparency #header {position: relative;}
.html_header_top.html_bottom_nav_header .main_menu>div{height: auto;/*padding: 10px 0;*/
min-height: 55px;}
#top #wrap_all .main_menu ul:first-child > li > a{color: #fff !important;font-family: 'Montserrat', sans-serif; font-weight:bold;
font-size: 13px; text-transform:uppercase; }
h6.titlee{ font-size:10px; color:#999999;font-family: 'Open Sans', sans-serif; font-weight:normal; }
.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a{line-height: 22px;}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a, .html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a{ border:none !important}
div.stretch_full.container_wrap.alternate_color.light_bg_color.title_container{background: #f5f5f5;}
.title_container div.breadcrumb{ display:none !important;}
.alternate_color.title_container .main-title a {color: #2c2c2c !important;
font-size: 21px; text-transform:uppercase;font-family: 'Montserrat', sans-serif; font-weight:bold !important; }
#top .title_container .container {
padding: 14px 0;}
/********FOOTER********/
.social li{ float:left; margin-right:3px;clear: none;}
.social li a{ display:block; width:39px; height:39px; background-color:#424242;}
.social li a:hover{border-radius: 50%; background-color:#ee3728 !important;}
.social li.fb a{ background:url(../images/background-images/foofb.png) no-repeat center center;}
.social li.twitter a{ background:url(../images/background-images/footwiter.png)  no-repeat center center;}
.social li.gplus a{ background:url(../images/background-images/gplus.png)  no-repeat center center;}
.social li.youtube a{ background:url(../images/background-images/youtube.png)  no-repeat center center;}
#text-3 li { background:url(../images/background-images/li-dot.png) no-repeat left; padding-left:12px;padding-bottom: 0px;}
#text-4 li{ background:url(../images/background-images/li-arrow.png) no-repeat left 0; padding-left:40px;margin-bottom: 10px;
line-height: 18px;}
#text-4 li:hover{ background:url(../images/background-images/li-arrow-hover.png) no-repeat left 0; }
#footer div .av_one_fourth {margin-left: 4%;width: 21.5%;}
#footer div .av_one_fourth.first{ margin-left:0;}
#text-5 ul li{ height:auto; overflow:hidden; margin-bottom:10px; min-height: 35px;line-height: 18px;}
.land{ background:url(../images/background-images/phone.png) no-repeat left; padding-left:40px;}
.mobile{ background:url(../images/background-images/mob.png) no-repeat left; padding-left:40px;}
.mail{ background:url(../images/background-images/msg.png) no-repeat left; padding-left:40px;}
.skype{ background:url(../images/background-images/skype.png) no-repeat left; padding-left:40px;}
.land:hover{ background:url(../images/background-images/phone-hov.png) no-repeat left; padding-left:40px;}
.mobile:hover{ background:url(../images/background-images/mob-hov.png) no-repeat left; padding-left:40px;}
.mail:hover{ background:url(../images/background-images/msg-hov.png) no-repeat left; padding-left:40px;}
.skype:hover{ background:url(../images/background-images/skype-hov.png) no-repeat left; padding-left:40px;}
.copyright a{ display:none;}
#footer .widgettitle{ font-size:17px; color:#fff; font-family: 'Montserrat', sans-serif; margin-bottom:20px; font-weight:normal; text-transform:capitalize;}
.container_wrap{ border-top:none !important;}
#footer ul li{ font-size:13px;font-family: 'Open Sans', sans-serif; font-weight:normal; }
/*********SLIDER**********/
.text_heads h1{ width:auto; background:url(../images/background-images/trans-bg.png) repeat; font-size:26px; color:#fff;font-family: 'Montserrat', sans-serif;display: inline-block;font-weight: normal;padding: 9px 20px;
margin-bottom: 2px; }
#top .avia-layerslider .ls-nav-prev:before{background: none;line-height: 50px;
font-size: 20px;}
#top .avia-layerslider .ls-nav-next:before{background: none;line-height: 50px;
font-size: 20px;}
#top .avia-layerslider .ls-nav-prev{background: #ee3728; opacity:1;border-radius: 100%; width:50px; height:50px;}
#top .avia-layerslider .ls-nav-next{ background:#2c2c2c; opacity:1;border-radius: 100%;width:50px; height:50px;}
#top .avia-layerslider .ls-bottom-slidebuttons a{height: 12px;width: 12px;border-radius: 100%;opacity: 1; background:#2c2c2c;}
#top .avia-layerslider .ls-bottom-slidebuttons a.ls-nav-active{opacity: 1;background: #ee3728;}

/*******HOME********/
#home_top .av_two_third  .post{clear:none; width:45%;margin-right: 8%;}
#home_top .post-meta-infos{ display:none;}
#top #home_top .flex_column .template-blog .post-title{ text-align:left; padding:0; color:#ee3728; font-size:16px;font-family: 'Montserrat', sans-serif; font-weight:bold;text-transform: uppercase;margin-bottom: 5px; }
 #home_top .entry-content p{margin: 0;
font-size: 13px;
line-height: 20px;color: #2c2c2c; font-family: 'Open Sans', sans-serif; font-weight:normal;}
#home_top .av_two_third .post.post-entry-last{ margin-right:0;}
#home_top .av_one_third {background: #f5f5f5;padding: 2.5% 4%;margin-left: 4%;width: 30.333333%;}
#home_top .av_one_third h2{color:#ee3728; font-size:16px;font-family: 'Montserrat', sans-serif; font-weight:bold;text-transform: uppercase;margin-bottom: 20px;}
#home_top .av_one_third  input[type="email"],#home_top .av_one_third  input[type="tel"],#home_top .av_one_third  input[type="text"],#home_top .av_one_third textarea{ width:100%; border:thin solid #dddddd; background:#fff; color:#2c2c2c; font-family: 'Open Sans', sans-serif; font-weight:normal;margin-bottom: 10px;padding: 5px 6px; outline:none;font-size:13px;}
#home_top .av_one_third textarea{ resize:none; height:90px;}
#home_top .av_one_third  input[type='submit']{ float:right;background-color: #ee3728; color:#fff; font-size:13px; font-weight: 700; text-transform:uppercase; }
#home_top ::-webkit-input-placeholder, #form_container ::-webkit-input-placeholder  {
	    font-size:13px;color:#2c2c2c; font-family: 'Open Sans', sans-serif; font-weight:normal;
}
#home_top :-moz-placeholder ,#form_container :-moz-placeholder {
    font-size:13px;color:#2c2c2c; font-family: 'Open Sans', sans-serif; font-weight:normal;
}
#home_top ::-moz-placeholder, #form_container ::-moz-placeholder {
   font-size:13px;color:#2c2c2c; font-family: 'Open Sans', sans-serif; font-weight:normal;
}
#home_top :-ms-input-placeholder, #form_container :-ms-input-placeholder  {
    font-size:13px;color:#2c2c2c; font-family: 'Open Sans', sans-serif; font-weight:normal;
}
#home_mid{ background:url(../images/background-images/home-mid.png) no-repeat center; background-size:cover;min-height: 448px;}
#home_mid .avia-builder-el-8 .iconbox_icon{ font-size:0; background:url(../images/background-images/icon-1.png);} 
#home_mid .avia-builder-el-10 .iconbox_icon{ font-size:0; background:url(../images/background-images/icon-2.png);}
#home_mid .avia-builder-el-12 .iconbox_icon{ font-size:0; background:url(../images/background-images/icon-1.png);} 
#home_mid .avia-builder-el-14 .iconbox_icon{ font-size:0; background:url(../images/background-images/icon-2.png);} 
#home_mid .iconbox_icon{ width:30px; height:30px;margin: 2px 2px 0 0;}
#home_mid  .iconbox .iconbox_content .iconbox_content_title{color: #ee3728;padding: 13px 0 0 0;font-family: 'Montserrat', sans-serif; margin: 0 0 10px 0;font-size: 14px;}
#home_mid  div .av_one_fourth {margin-left: 2%;width: 23.5%;margin-bottom: 8%;}
#home_mid  div .av_one_fourth.first{ margin-left:0;} 
#home_mid .iconbox_content_container p{color: #fff;font-family: 'Open Sans', sans-serif; font-weight:400px;font-size: 13px;}
#home_mid  .avia_textblock{background: #2c2c2c;padding: 2% 3%;height: auto;overflow: hidden;} 
#home_mid  .avia_textblock p{  color:#fff; margin:0;  }
#home_mid  .avia_textblock .link_btn{float: right;background-color: #ee3728;color: #fff;font-size: 13px;font-weight: 700;
text-transform: uppercase;padding: 9px 22px;cursor: pointer;border: none;}
div.datas {width: 80%;float: left;}
div.datas p {line-height: 35px;}
#home_botm{ background:url(../images/background-images/home-botm.png) no-repeat center; background-size:cover; min-height:500px;}
.head_container{width: 60%;margin: auto;text-align: center;}
.head_container h3{ color:#fff; font-size:42px; font-family: 'Montserrat', sans-serif; font-weight:bold;text-transform: uppercase; }
#home_botm .av-special-heading{ margin-top:0;}
#home_botm .av-special-heading h6{ font-size:14px; color:#fff;font-family: 'Open Sans', sans-serif; font-weight:700;text-transform: uppercase;  }
#testimon .avia-testimonial_inner{background: #ee3728;padding: 10% 12%; }
#testimon .avia-testimonial-row{ position:relative;}
#testimon  .avia-testimonial-image{ position:absolute; border: 2px solid #464646;height: 120px;
width: 120px;text-align: center;padding: 8px 2px;border-radius: 100%;}
#testimon .av_one_half.first .avia-testimonial-image{right: -33%;top: 3%;}
#testimon div .av_one_half{width: 41%;margin-left: 18%;}
#testimon div .av_one_half.first { margin-left:0;}
#testimon div .av_one_half.avia-builder-el-last .avia-testimonial-image{ left: -28%;bottom: 0;}
#testimon .avia-testimonial-content p{ color:#fff;}
#testimon .avia-testimonial-meta{ margin-left:0;}
#testimon .avia-testimonial-name{ color:#fff; font-size:13px;font-family: 'Open Sans', sans-serif; font-weight:700;}
#testimon .avia-testimonial-subtitle{color:#fff; font-size:10px;font-family: 'Open Sans', sans-serif; font-weight:normal;}
#testimon .flex_column.av_one_half.first .avia-testimonial-row .flex_column::after{ background:url(../images/background-images/aroww-1.png) no-repeat center; height:16px; width:16px; font-size:0; position:absolute; top: 25%;right: 2%; display:block; visibility:visible;}
#testimon .flex_column.av_one_half.avia-builder-el-last .avia-testimonial-row .flex_column::after{ background:url(../images/background-images/aroww-2.png) no-repeat center; height:16px; width:16px; font-size:0; position:absolute; bottom: 25%;left: 2%; display:block; visibility:visible;}
#testimon .avia-testimonial-image img{ height:100px; width:100px;}
.test_head{width: 60%;margin: auto;text-align: center;}
.test_head h4{color:#ee3728; font-size:40px; font-family: 'Montserrat', sans-serif; font-weight:bold;text-transform: uppercase; }
.test_head h6{ color:#2c2c2c; font-size:16px;font-family: 'Open Sans', sans-serif; font-weight:600; }
#testimon .column-top-margin{ margin-top:0;}


/**********CONTACT**********/
#form_container h5{ color:#ee3728; font-size:18px; font-family: 'Montserrat', sans-serif; font-weight:bold; border-bottom:thin solid #dddddd; text-transform:uppercase;padding-bottom: 8px;margin-bottom: 25PX; }
#form_container .rowcc {height: auto;width: 100%;overflow: hidden;margin-bottom: 15px;}
#form_container .halfcc {width: 50%;float: left;height: auto;overflow: hidden;}
#form_container input[type="text"],#form_container input[type='email'] {width: 97%;font-size: 13px;color: #2c2c2c !important;
background-color: transparent !important;border: thin solid #dddddd !important;margin-bottom: 0;font-family: 'Open Sans', sans-serif; font-weight:normal; }
#form_container textarea {resize: none;max-height: 90px;font-family: 'Open Sans', sans-serif; font-weight:normal;
font-size: 13px;color: #2c2c2c !important;background-color: transparent !important;border: thin solid #dddddd !important;
margin-bottom: 0;}
.halfcc.right_align input[type="text"],.halfcc.right_align input[type='email']{ float:right;}  
#form_container input[type='submit']{background-color: #ee3728; color:#fff; font-size:13px; font-weight: 700; text-transform:uppercase; padding: 9px 18px;}  
#form_container h6 {color: #2c2c2c;font-size: 14PX;font-family: 'Open Sans', sans-serif; font-weight:700;}
#form_container p{ color:#2c2c2c;}

/*******FAQ********/
.btn_holder {width: 100%;text-align: left;margin-bottom: 45px;}
.btn_holder a {display: inline-block;text-decoration: none;font-size: 13px;font-family: 'Open Sans', sans-serif; font-weight:700;color: #fff;}
.btn_holder a:hover{ color:#fff;}
a#exp {background: #ee3728 url(../images/background-images/expand.png) no-repeat 8px;margin-right: 3px;
padding: 8px 20px 8px 40px;}
a#min {background: #ee3728 url(../images/background-images/minimise.png) no-repeat 8px;padding: 8px 20px 8px 40px;}
#faq_container .toggler .toggle_icon {background: url(../images/background-images/faq_closed.png) no-repeat center;
font-size: 0 !important;height: 26px;width: 26px;border: none !important;}
#faq_container .toggler.activeTitle .toggle_icon {background: url(../images/background-images/faq_opened.png) no-repeat center !important;font-size: 0!important;height: 26px;width: 26px;}
#faq_container .toggle_icon .vert_icon, #faq_container .toggle_icon .hor_icon{ display:none !important;}
#faq_container .toggle_icon {top: 6px !important; left: 0px !important;}
#faq_container div.single_toggle { border:none;border-top: thin solid #dddddd;}
#faq_container p.toggler{ border:none;color: #2c2c2c !important;
font-size: 14px;font-family: 'Open Sans', sans-serif; font-weight:600;}
#faq_container div.toggle_content {background: #fff;border: none;padding: 0px 0px 11px 0px;}
#faq_container div.toggle_content p{color: #2c2c2c !important; }
#faq_container .av_toggle_section:last-child div.single_toggle{border-bottom: thin solid #dddddd;}

/*******ABOUT US*********/
#about_top{ background:url(../images/background-images/about-top.png) no-repeat center; background-size:cover; min-height:530px;}
#about_top .avia_textblock{text-align: center;
width: 90%;
margin: auto;} 
#about_top p{ color:#fff;font-family: 'Open Sans', sans-serif; font-weight:600; font-size:16px; }
#about_top h1{ color:#fff; font-size:40px;font-family: 'Montserrat', sans-serif; font-weight:bold; }

.html_header_transparency #top #about_top .container{padding-top: 130px;}
#about_mid .avia-team-member{ text-align:center;margin: 0;}
#about_mid h3.team-member-name{font-size: 14px;color: #777777;font-family: 'Open Sans', sans-serif; font-weight:bold;}
#about_mid .team-member-job-title{color: #ee3728;font-size: 11px;font-family: 'Open Sans', sans-serif; font-weight:normal;}
#about_mid  .team-img-container img{border: thin solid #d9d9d9;
border-radius: 100%;
padding: 3PX;}
#about_mid .avia_textblock, #services .avia_textblock { text-align:center;} 
#about_mid .avia_textblock h1, #services .avia_textblock h1{ color:#ee3728; font-size:40px; font-family: 'Montserrat', sans-serif; font-weight:bold;margin-bottom: 5px; }
#about_mid .avia_textblock p, #services .avia_textblock p{ color:#2c2c2c; font-size:16px;font-family: 'Open Sans', sans-serif; font-weight:600;margin: 0; }
a.mnn{background:#2c2c2c url(../images/background-images/menu-1.png) no-repeat center; height: 40px; width:40px; border-radius:100%;display: inline-block;}
a.fbb{background:#2c2c2c url(../images/background-images/fb-1.png) no-repeat center; height: 40px; width:40px; border-radius:100%;display: inline-block;}
a.tww{background:#2c2c2c url(../images/background-images/tw-1.png) no-repeat center; height: 40px; width:40px; border-radius:100%;display: inline-block;}
#about_mid .team-member ul li { display: inline-block; margin-right:2px; list-style:none; margin-left:0;}
#about_mid .team-member ul {height: auto;
overflow: hidden;}
{background: #ee3728;
border-radius: 100%;
height: 175px;
width: 175px;
text-align: center;
padding: 28% 0;}
.team-img .exceptional{background: #ee3728;
border-radius: 100%;
height: 175px;
width: 175px;
text-align: center;
padding: 28% 0;}
#about_mid .flex_column:after, .clearfix:after{ clear:none;}
#about_botm .avia_textblock{ text-align:center;} 
#about_botm .avia_textblock h1{ color:#fff; font-size:40px;font-family: 'Montserrat', sans-serif; font-weight:bold;margin: 0;  }
#about_botm .avia_textblock p{color:#fff; font-size:16px;font-family: 'Open Sans', sans-serif; font-weight:600;margin: 0;}
#about_botm .slide-entry-title{
padding: 0;
color: #ee3728;
font-size: 16px;
font-family: 'Montserrat', sans-serif;
font-weight: bold;
text-transform: uppercase;
text-align:center;
}
#about_botm .slide-entry-excerpt{margin: 0;
font-size: 13px;
line-height: 20px;
color: #888888;
font-family: 'Open Sans', sans-serif;
font-weight: normal; text-align:center;
}
#about_botm .avia-content-slider .slide-entry {
background: #fff;
}
#about_botm .avia-content-slider .slide-meta{ display:none;}
#about_botm div .av_one_fourth {
margin-left: 2%;
width: 23.5%;
}
#about_botm div .first{ margin-left:0;}
#about_botm .avia-content-slider .slide-image img{ border-radius:0;}
#about_botm .avia-content-slider .slide-image{border-radius:0; margin-bottom:0;}
#about_botm .slide-content{ padding:10px;}
.image-overlay-inside{ font-size:0 !important; background:url(../images/background-images/overlay.png) repeat;}
.image-overlay .image-overlay-inside:before{font-size:0 !important; background:url(../images/background-images/center-hover.png) no-repeat center;background-color:#fff !important	}
#services .iconbox_top .iconbox_content, #make_top .iconbox_top .iconbox_content{ padding:0; border-radius:0;borde-color: #dddddd;background: #fff;}
#services .entry-content-header,#make_top .entry-content-header{border-bottom: thin solid #dddddd;background: #f5f5f5;}
#services .flex_column.av_one_third.first .iconbox_top .iconbox_icon { font-size:0; background:url(../images/background-images/icn-1.png) no-repeat center;}
#services .flex_column.av_one_third .iconbox_top .iconbox_icon { font-size:0; background:url(../images/background-images/icn-2.png) no-repeat center;}
#services .flex_column.av_one_third.avia-builder-el-last .iconbox_top .iconbox_icon {font-size:0; background:url(../images/background-images/icn-3.png) no-repeat center;}
#services  .iconbox_top .iconbox_icon,#make_top  .iconbox_top .iconbox_icon{ height:116px; width:116px; left:35%;top: 20%;}
#services .iconbox .iconbox_content .iconbox_content_title,#make_top .iconbox .iconbox_content .iconbox_content_title{padding: 34px 0 70px; color:#ee3728; font-size:16px;font-family: 'Montserrat', sans-serif;  }
#services  .iconbox_content_container, #make_top  .iconbox_content_container{ padding: 60px 35px 15px;}
#services  .iconbox_content_container p, #make_top  .iconbox_content_container p{ color:#747474; font-weight: 600;}
#about_mid .avia-team-member .team-social{ opacity:1; visibility:visible;}
#about_mid .team-social-inner{ padding:0;}
#about_mid .team-social a{ padding:0;height: 40px;
line-height: 40px;background: #2c2c2c;
width: 40px;border-radius: 40px;}
#about_mid .avia-team-member .team-social{ border:none; background: #ee3728;left: 25px;border-radius: 100%;}
#about_mid .flex_column.av_one_fourth.first .team-img-container img{ opacity:0;}
#about_mid .avia-team-icon:before{ color:#fff;}

/*MAKING*/
#make_top .av_textblock_section .avia_textblock h2, #save_top .av_textblock_section .avia_textblock h2,#self .av_textblock_section .avia_textblock h2,#manage_top .av_textblock_section .avia_textblock h2{ margin-top:0;font-weight: 600; text-transform:inherit;}
#make_top .flex_column.av_one_third.first .iconbox_top .iconbox_icon { font-size:0; background:url(../images/background-images/icn-4.png) no-repeat center;}
#make_top .flex_column.av_one_third .iconbox_top .iconbox_icon { font-size:0; background:url(../images/background-images/icn-2.png) no-repeat center;}
#make_top .flex_column.av_one_third.avia-builder-el-last .iconbox_top .iconbox_icon {font-size:0; background:url(../images/background-images/icn-5.png) no-repeat center;}
 
/* SAVE FOR CHILDREN*/
 
#save_top div .av_one_half.avia-builder-el-last, #mange_botm .av_one_half.avia-builder-el-last{margin-left: 3%;width: 48%;}
#save_botm .post, #mange_botm .post { clear:none; width:30%; margin-right:5%;}
#save_botm .template-blog .post-title,#mange_botm .template-blog .post-title {text-align: left !important;
padding: 0!important;
color: #ee3728;
font-size: 16px !important;
font-family: 'Montserrat', sans-serif;
font-weight: bold;
text-transform: uppercase;
margin-bottom: 5px !important;
}
#save_botm .post-meta-infos, #mange_botm .post-meta-infos{ display:none}
#save_botm .entry-content p, #mange_botm .entry-content p  {
margin: 0;
font-size: 13px;
line-height: 20px;
color: #2c2c2c;
font-family: 'Open Sans', sans-serif;
font-weight: normal;
}
#save_botm .post.post-entry-last, #mange_botm .post.post-entry-last{ margin-right:0;}
#save_botm .big-preview img,#mange_botm .big-preview img { border-radius:0;}
#self div .av_one_third{width: 26.333333%;}
#self div .av_two_third {
margin-left: 4%;
width: 69.666667%;
}
.tickk.two-side li{ width:50%; float:left;}
.tickk.two-side{height: auto;overflow: hidden;margin-left: 0; margin-bottom:3px;}
#self .av_textblock_section .avia_textblock h2{ margin-top:20px;}
#footer p{ color:#fff;}
.logo img{padding: 0px 0;}
.av-main-nav li{padding: 10px 0px; float:none; display:inline-block;margin-right: -2px;text-align: left;}
.av-main-nav{ text-align:center;}
.av-main-nav li:last-child{ margin-right:0;}
.av-main-nav li:first-child a{ padding-left:0 !important;}
#header_main_alternate{ border-bottom:none !important;}
.ls-wp-fullwidth-container{ margin-top:-1px !important;}
#manage_mid div .av_two_third, #fin-four div .av_two_third{width: 55.666667%;}
#manage_mid div .av_one_third ,#fin-four .av_one_third{
margin-left: 2%;
width: 42.333333%;
}



.compound {color: red !important;}
#fin-top{background:#fff !important}
#fin-top p {
color: #000 !important;}


.butt a{display: inline-block;
background: red;
padding: 6px;
color: #fff;
text-decoration: none;
border: thin solid red;
border-radius: 3px;}

#special h3.slide-entry-title.entry-title{text-align: left;
padding: 0;
color: #ee3728;
font-size: 16px;
font-family: 'Montserrat', sans-serif;
font-weight: bold;
text-transform: uppercase;
margin-bottom: 5px;}
#special .slide-meta{display:none}
#special .avia-builder-el-last {float:right !important;background: #f5f5f5;
padding: 2.5% 4%;
margin-left: 4%;
width: 30.333333%;}
#special h2{color: #ee3728;
font-size: 16px;
font-family: 'Montserrat', sans-serif;
font-weight: bold;
text-transform: uppercase;
margin-bottom: 20px;}
#special .av_one_third input[type="email"],#special .av_one_third input[type="tel"],#special .av_one_third input[type="text"], #special .av_one_third textarea {
width: 100%;
border: thin solid #dddddd;
background: #fff;
color: #2c2c2c;
font-family: 'Open Sans', sans-serif;
font-weight: normal;
margin-bottom: 10px;
padding: 5px 6px;
outline: none;
font-size: 13px;
}
#special .av_one_third input[type='submit'] {
float: right;
background-color: #ee3728;
color: #fff;
font-size: 13px;
font-weight: 700;
text-transform: uppercase;
}




#title_container .container{ padding-top:0 !important;}
h1.page_name{color: #2c2c2c !important;
font-size: 21px;
text-transform: uppercase;
font-family: 'Montserrat', sans-serif;
font-weight: bold !important; margin-bottom:0;}
#title_container{background: #f5f5f5;}
#title_container.avia-section{min-height:65px;}
#title_container .avia-section-small .content{padding-top: 20px;
padding-bottom: 10px;}
.avia_textblock a{color:#000}
.avia_textblock a:hover{color:#000}
.main_menu .sub-menu{border-top: thick solid #ee3728 !important;/*top: 40px;*/ display:block !important;bottom: 0px;}
.main_menu .sub-menu li a,.sub-menu  { background-color:#2c2c2c !important;}
.main_menu .sub-menu  li  a {
color: #fff !important;
font-family: 'Montserrat', sans-serif;
font-weight: bold;
font-size: 13px;
text-transform: uppercase; padding:7px 25px !important;}
.av-main-nav .sub-menu li:first-child  a{ padding-left:25px !important;}
.sub-menu li {display: inline;border-bottom: thin solid #5a5a5a;}
.sub-menu li:last-child{ border-bottom:none;}
.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx{ opacity:0 !important;}
.customclick { margin-left:0;}
.customclick li{ margin-left:0;}
.customclick li:first-child{ padding-top:0;}
.main_menu li.menu-item-has-children { background:url(../images/background-images/child-icon.png) no-repeat 90% 19px;}
.emailnotify{ width:100%; background:#ee3728; padding:25px 0px;overflow: hidden;}
.emailcontainer{ max-width:802px; width:100%; margin:auto;}
.imageicon{ float:left; width:87px; height:87px; background:url(../images/emailnotify.png) no-repeat center center;}
.notifyform{ max-width:690px; float:left; margin-left:25px; width:100%;}
.notifyform h3{margin-top: 10px;font-family: 'Montserrat', sans-serif;font-weight: bold;font-size: 13px;text-transform: uppercase; color:#fff;}
.notifyform .notifyinput{box-shadow: none;font-size: 13px !important;line-height: 20px !important;color: #fff !important;font-family: 'Open Sans', sans-serif !important;font-weight: normal !important; background:#c6291c !important; max-width: 590px !important;width: 100% !important;
margin-right: 5px !important;float: left;border: none !important;}
.notifyform .notifysubmit{ background:#fff; color:#ee3728; font-size:13px; text-transform:uppercase;font-family: 'Open Sans', sans-serif; font-weight:700; margin:0px;}
.notifyform ::-webkit-input-placeholder {
  font-size: 13px !important;line-height: 20px !important;color: #fff !important;font-family: 'Open Sans', sans-serif !important;font-weight: normal !important;
}

.notifyform :-moz-placeholder { /* Firefox 18- */
   font-size: 13px !important;line-height: 20px !important;color: #fff !important;font-family: 'Open Sans', sans-serif !important;font-weight: normal !important; 
}

.notifyform ::-moz-placeholder {  /* Firefox 19+ */
  font-size: 13px !important;line-height: 20px !important;color: #fff !important;font-family: 'Open Sans', sans-serif !important;font-weight: normal !important; 
}

.notifyform :-ms-input-placeholder {  
   font-size: 13px !important;line-height: 20px !important;color: #fff !important;font-family: 'Open Sans', sans-serif !important;font-weight: normal !important;  
}
/*

Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}
.page-id-223 #justhadababy .avia-builder-el-last .av_textblock_section{margin-bottom: 15px;background: #f5f5f5;padding: 30px;overflow: hidden;}
.page-id-223 #justhadababy .avia-builder-el-last .av_textblock_section .p_right{ float:right; max-width: 321px;}
.page-id-223 #justhadababy .avia-builder-el-last .av_textblock_section p{ margin:0px;}
.page-id-8 #manage_mid .av_one_third.avia-builder-el-last{background: #fff;
padding: 2.5% 4%;
margin-left: 4%;
width: 40.333333%;}
.page-id-8 #manage_mid .av_one_third.avia-builder-el-last h2 {
color: #ee3728;
font-size: 16px;
font-family: 'Montserrat', sans-serif;
font-weight: bold;
text-transform: uppercase;
margin-bottom: 20px;
}
.page-id-8 #manage_mid .av_one_third.avia-builder-el-last input[type="text"],.page-id-8 #manage_mid .av_one_third.avia-builder-el-last input[type="email"],.page-id-8 #manage_mid .av_one_third.avia-builder-el-last input[type="tel"], .page-id-8 #manage_mid .av_one_third.avia-builder-el-last textarea {
width: 100%;
border: thin solid #dddddd;
background: #fff;
color: #2c2c2c;
font-family: 'Open Sans', sans-serif;
font-weight: normal;
margin-bottom: 10px;
padding: 5px 6px;
outline: none;
font-size: 13px;
}
.page-id-8 #manage_mid .av_one_third.avia-builder-el-last .wpcf7-submit{float: right;
background-color: #ee3728;
color: #fff;
font-size: 13px;
font-weight: 700;
text-transform: uppercase;}
.page-id-364 .avia-table .avia-heading-row th{font-family: 'Open Sans', sans-serif;font-size: 14px;}
.page-id-364 .avia-data-table .avia-pricing-row td,.page-id-364 .avia-data-table .avia-pricing-row th {
text-align: left;
font-size: 17px;font-family: 'Open Sans', sans-serif;
line-height: 21px;
}.page-id-364 .avia-data-table tr td {font-family: 'Open Sans', sans-serif;}
.page-id-364 .avia-data-table tr td span{float: right;font-family: 'Open Sans', sans-serif;}
.av_textblock_section .avia_textblock  .newaddcontact{background: #f5f5f5;padding: 4.5% 8%;}
.av_textblock_section .avia_textblock  .newaddcontact h2{color: #ee3728;
font-size: 16px;
font-family: 'Montserrat', sans-serif;
font-weight: bold;
text-transform: uppercase !important;margin-top: 10px !important;
margin-bottom: 20px;}
.av_textblock_section .avia_textblock .newaddcontact input[type="email"],.av_textblock_section .avia_textblock .newaddcontact input[type="tel"],.av_textblock_section .avia_textblock .newaddcontact input[type="text"],.av_textblock_section .avia_textblock .newaddcontact textarea {
width: 100% !important;
border: thin solid #dddddd !important;
background: #fff !important;
color: #2c2c2c !important;
font-family: 'Open Sans', sans-serif ;
font-weight: normal !important;
margin-bottom: 10px !important;
padding: 5px 6px !important;
outline: none !important;
font-size: 13px !important;
}
.av_textblock_section .avia_textblock .newaddcontact .wpcf7-submit{float: right;
background-color: #ee3728;
color: #fff;
font-size: 13px;
font-weight: 700;
text-transform: uppercase;}
.page-id-244 #personalrow2 .av_one_third.avia-builder-el-last{background: #fff;
padding: 2.5% 4%;
margin-left: 0;width: 35.333333%;}
.page-id-244 #personalrow2 .av_one_third.avia-builder-el-last h2 {
color: #ee3728;
font-size: 16px;
font-family: 'Montserrat', sans-serif;
font-weight: bold;
text-transform: uppercase;
margin-bottom: 20px;
}
.page-id-244 #personalrow2 .av_one_third.avia-builder-el-last input[type="text"],.page-id-244 #personalrow2 .av_one_third.avia-builder-el-last input[type="tel"],.page-id-244 #personalrow2 .av_one_third.avia-builder-el-last input[type="email"], .page-id-244 #personalrow2 .av_one_third.avia-builder-el-last textarea {
width: 100%;
border: thin solid #dddddd;
background: #fff;
color: #2c2c2c;
font-family: 'Open Sans', sans-serif;
font-weight: normal;
margin-bottom: 10px;
padding: 5px 6px;
outline: none;
font-size: 13px;
}
.page-id-244 #personalrow2 .av_one_third.avia-builder-el-last .wpcf7-submit{float: right;
background-color: #ee3728;
color: #fff;
font-size: 13px;
font-weight: 700;
text-transform: uppercase;}
.home #testimon{ display:none;}